{
	"@metadata": {
		"authors": [
			"គីមស៊្រុន",
			"វ័ណថារិទ្ធ"
		]
	},
	"skinname-wikimini": "វ៉ិចទ័រ​​",
	"wikimini.css": "/* CSS បានដាក់ទីនេះនឹងមានអនុភាពលើអ្នកប្រើប្រាស់នៃសំបក Vector */",
	"wikimini-action-addsection": "បន្ថែម​ប្រធានបទ​",
	"wikimini-action-delete": "លុបចោល",
	"wikimini-action-move": "ប្តូរទីតាំង",
	"wikimini-action-protect": "ការពារ",
	"wikimini-action-undelete": "ឈប់លុបចោល",
	"wikimini-action-unprotect": "ប្ដូរការការពារ",
	"wikimini-view-create": "បង្កើត​",
	"wikimini-view-edit": "កែប្រែ​",
	"wikimini-view-history": "មើល​ប្រវត្តិ​",
	"wikimini-view-view": "អាន",
	"wikimini-view-viewsource": "មើល​កូដ"
}
